html, body {
    padding: 0;
    margin: 0;
}

a, a:hover {
    text-decoration: none;
}

.clearfix:after {
    content: "";
    clear: both;
    display: table;
}

* {
    box-sizing: border-box;
}

.text-green {
    color: #049500 !important;
}

.text-red {
    color: #e30101 !important;
}

.text-bold {
    font-weight: 600 !important;
}

.simu-wrapper {
    width: 1200px;
    margin: 0 auto;
    padding: 38px 0;
    overflow: hidden;
}

.simu-body-l {
    float: left;
    width: 820px;
    margin-right: 30px;
}

.simu-body-r {
    float: left;
    width: 350px;
}

.simu-breadcrumb a, .simu-breadcrumb span {
    color: #8a8a8a;
}

    .simu-breadcrumb a.active, .simu-breadcrumb a:hover {
        color: #2ea7e0;
    }

.bl-tit {
    position: relative;
    margin-top: 6px;
    height: 70px;
    padding: 14px 24px;
    color: #fff;
    background: url(../img/cp-title.png) no-repeat;
}

    .bl-tit > h2 {
        float: left;
        font-size: 28px;
        font-weight: 600;
        line-height: 42px;
    }

    .bl-tit .simu-data-wrapper {
        float: right;
    }

        .bl-tit .simu-data-wrapper li {
            padding: 2px;
        }

    .bl-tit .simu-state-wrapper {
        float: right;
    }

        .bl-tit .simu-state-wrapper span {
            display: inline-block;
            padding: 13px 20px;
            text-align: center;
            border: 1px solid #fff;
            margin-right: 15px;
        }

.bl-tit-sub-wrapper {
    padding: 28px;
    background: #fff;
}

.bts-show ul {
    padding-left: 26px;
    padding-top: 30px;
}

    .bts-show ul li {
        float: left;
        width: 20%;
        text-align: left;
        padding-bottom: 6px;
        color: #717171;
    }

        .bts-show ul li span {
            color: #3b3b3b;
            margin-left: 6px;
        }

        .bts-show ul li a {
            color: #1889cc;
        }

.xiangQingBtn-wrapper {
    margin-top: 20px;
    text-align: center;
}

    .xiangQingBtn-wrapper a {
        display: inline-block;
        padding-right: 40px;
        color: #1889cc;
        background: url(../img/arrow-xq.png) no-repeat 56px -4px;
    }

        .xiangQingBtn-wrapper a.active {
            background: url(../img/arrow-xq.png) no-repeat 56px -32px;
        }

.xiangQingtTable-wrapper {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .xiangQingtTable-wrapper table {
        margin: 0 auto;
    }

        .xiangQingtTable-wrapper table tr td {
            color: #343434;
            border: 1px solid #c6c6c6;
            text-align: center;
            padding: 3px;
        }

            .xiangQingtTable-wrapper table tr td.title {
                width: 164px;
                background: #0c7ac1;
                color: #fefefe;
            }

            .xiangQingtTable-wrapper table tr td.width164 {
                width: 407px;
            }

            .xiangQingtTable-wrapper table tr td.width264 {
                width: 411px;
            }

.yuYue {
    background: #fff;
    text-align: center;
    margin-top: 26px;
    padding: 18px;
}

    .yuYue .yyTitle {
        font-size: 18px;
        line-height: 44px;
        color: #343434;
        font-weight: 600;
        padding-left: 34px;
        margin-left: 20px;
        background: url(../img/icon-phone.png) 0 0 no-repeat;
    }

    .yuYue .yyName {
        margin-top: 10px;
        font-size: 24px;
        line-height: 28px;
        color: #003d63;
        font-weight: 600;
    }

    .yuYue .yyPhone {
        color: #003d63;
        margin-top: 8px;
        font-size: 20px;
    }

    .yuYue .yyTip {
        visibility: hidden;
        margin-top: 11px;
        font-size: 12px;
        color: #e73736;
    }

        .yuYue .yyTip.active {
            visibility: visible;
        }

    .yuYue .yyBtn {
        outline: none;
        cursor: pointer;
        width: 293px;
        height: 44px;
        font-size: 18px;
        font-weight: 600;
        line-height: 44px;
        color: #fff;
        border: none;
        background: url('../img/button-big.png') -10px -138px;
    }

        .yuYue .yyBtn:hover {
            background: url('../img/button-big.png') -10px -74px;
        }

        .yuYue .yyBtn.disabled {
            background: url('../img/button-big.png') -10px -10px;
            color: #323232;
            font-weight: 800;
            cursor: not-allowed;
        }

    .yuYue .yyBtn {
    }

.xiangQing-right-body {
    display: none;
    margin-top: 24px;
    height: 280px;
}

    .xiangQing-right-body.active {
        display: block;
    }

.jingZhiBiaoXian {
    border: 1px solid #c6c6c6;
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 36px;
}

    .jingZhiBiaoXian .jzTitle span {
        cursor: pointer;
        margin-bottom: 8px;
        vertical-align: text-bottom;
        height: 34px;
        display: inline-block;
        font-size: 16px;
        color: #606060;
        line-height: 34px;
        padding: 0 8px;
        text-align: center;
    }

        .jingZhiBiaoXian .jzTitle span.margin28 {
            margin-left: 10px;
        }

        .jingZhiBiaoXian .jzTitle span.active {
            background: #107fc5;
            border: 20px;
            color: #fff;
            border-radius: 20px;
        }

    .jingZhiBiaoXian .jzTu {
        display: block;
        background: #fff;
    }

    .jingZhiBiaoXian .jzBiao {
        width: 1142px;
        margin: 0 auto;
        margin-top: 20px;
    }

.benYueJingXuan {
    margin-top: 20px;
    background: #fff;
}

    .benYueJingXuan .byjx-inner {
        padding: 16px 25px;
        border-bottom: 1px solid #ccc;
    }

        .benYueJingXuan .byjx-inner .byjx-inner-tit {
            border-bottom: 1px dashed #03a9f4;
            position: relative;
            padding-bottom: 19px;
            padding-top: 6px;
        }

            .benYueJingXuan .byjx-inner .byjx-inner-tit span {
                display: inline-block;
                color: #1889cc;
                font-weight: 600;
                font-size: 18px;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-tit .byjx-inner-tit-r {
                position: absolute;
                right: 0;
                top: 0;
                color: #2d2d2d;
            }

        .benYueJingXuan .byjx-inner .byjx-inner-body {
            padding-top: 16px;
            color: #555;
        }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-key {
                display: inline-block;
                width: 100px;
                text-align: left;
                font-weight: 600;
                vertical-align: top;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-blod {
                font-weight: 600;
                font-size: 16px;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body li {
                line-height: 36px;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-article {
                display: inline-block;
                width: 192px;
                margin-top: 8px;
                position: relative;
                line-height: 20px;
                height: 80px;
                overflow: hidden;
            }

                .benYueJingXuan .byjx-inner .byjx-inner-body .byjx-article:after {
                    bottom: 0;
                    right: 10px;
                    content: "...";
                    position: absolute;
                    padding: 0 2px;
                    background: #fff;
                    display: block;
                }

        .benYueJingXuan .byjx-inner .byjx-inner-footer {
            text-align: center;
            margin-top: -13px;
        }

            .benYueJingXuan .byjx-inner .byjx-inner-footer .yyTip {
                visibility: hidden;
                font-size: 12px;
                color: #e73736;
            }

            .benYueJingXuan .byjx-inner .byjx-inner-footer button {
                border: 0;
                outline: none;
                cursor: pointer;
                color: #fff;
                width: 180px;
                height: 35px;
                background: url("../img/button-small.png") -10px -120px;
                font-weight: 600;
            }

                .benYueJingXuan .byjx-inner .byjx-inner-footer button:hover {
                    background: url("../img/button-small.png") -10px -65px;
                }

                .benYueJingXuan .byjx-inner .byjx-inner-footer button.disabled {
                    background: url("../img/button-small.png") -10px -10px;
                    color: #323232;
                }

.tcdNumber {
    color: #323232;
}

.current {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #1889cc;
}

.page {
    margin-top: 16px;
}

    .page span, .page a {
        margin: 0 10px;
    }

.jzBiao-table table {
    width: 100%;
}

    .jzBiao-table table th {
        background: #0c7ac1;
        height: 44px;
        line-height: 44px;
        color: #fff;
        padding: 0 20px;
        text-align: center;
    }

    .jzBiao-table table tr {
        max-height: 32px;
    }

    .jzBiao-table table td {
        height: 32px;
        line-height: 32px;
        text-align: center;
        color: #2c2c2c;
    }

    .jzBiao-table table tbody tr {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

        .jzBiao-table table tbody tr:nth-child(2n) {
            background: #eee;
        }

        .jzBiao-table table tbody tr:hover {
            background: #e6f1f9;
        }

.pages {
    float: none;
}

.quJianShowYi {
    background: #fff;
    padding: 25px;
    padding-top: 0;
}

    .quJianShowYi img {
        margin-bottom: 11px;
    }

.quJianShowYi-Table {
    /*margin-top: 10px;*/
}

    .quJianShowYi-Table table {
        width: 100%;
        margin-top: 15px;
    }

        .quJianShowYi-Table table thead tr {
            border-bottom: 1px solid #141414;
        }

            .quJianShowYi-Table table thead tr th, .quJianShowYi-Table table tbody tr td {
                height: 36px;
                line-height: 36px;
                text-align: center;
            }

        .quJianShowYi-Table table tbody tr:first-child {
            height: 45px;
            vertical-align: bottom;
        }

.zongHeZhiBiao table tbody tr:last-child {
    height: 45px;
    vertical-align: top;
}

.quJianShowYi-Table table tbody tr td:first-child {
    text-align: left;
    color: #0c0c0c;
}

.zongHeZhiBiao {
    background: #fff;
    padding: 25px;
    padding-top: 0;
}

    .zongHeZhiBiao table {
        border-bottom: 1px solid #141414;
    }

    .zongHeZhiBiao .zhzb-tip {
        margin-top: 20px;
    }

        .zongHeZhiBiao .zhzb-tip p {
            position: relative;
            margin-top: 10px;
            padding-left: 16px;
            color: #7e7e7e;
        }

        .zongHeZhiBiao .zhzb-tip .dot {
            float: left;
            color: #7e7e7e;
        }

        .zongHeZhiBiao .zhzb-tip div p {
            padding-left: 22px;
        }

.simu-Tab {
    margin-top: 10px;
}

    .simu-Tab ul {
        text-align: center;
    }

        .simu-Tab ul li {
            cursor: pointer;
            color: #5d5d5d;
            list-style: none;
            margin: 0 10px;
            display: inline-block;
        }

            .simu-Tab ul li.active {
                color: #107fc5;
            }

    .simu-Tab > div {
        display: none;
    }

        .simu-Tab > div.active {
            display: block;
        }

.siMuYanbao {
    margin-top: 16px;
    background: #fff;
}

    .siMuYanbao .smyb-body {
        padding: 15px;
        padding-top: 0;
    }

        .siMuYanbao .smyb-body a {
            color: #323232;
        }

            .siMuYanbao .smyb-body a:hover {
                color: #1889cc;
            }

            .siMuYanbao .smyb-body a p span.smybl {
                width: 200px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

            .siMuYanbao .smyb-body a p span {
                margin-right: 30px;
                width: 215px;
                display: inline-block;
                line-height: 45px;
                height: 29px;
                text-align: center;
            }
